[
	{ "value": "643", "label": "РОССИЯ" },
	{ "value": "004", "label": "АФГАНИСТАН" },
	{ "value": "008", "label": "АЛБАНИЯ" },
	{ "value": "010", "label": "АНТАРКТИДА" },
	{ "value": "012", "label": "АЛЖИР" },
	{ "value": "016", "label": "АМЕРИКАНСКОЕ САМОА" },
	{ "value": "020", "label": "АНДОРРА" },
	{ "value": "024", "label": "АНГОЛА" },
	{ "value": "028", "label": "АНТИГУА И БАРБУДА" },
	{ "value": "031", "label": "АЗЕРБАЙДЖАН" },
	{ "value": "032", "label": "АРГЕНТИНА" },
	{ "value": "036", "label": "АВСТРАЛИЯ" },
	{ "value": "040", "label": "АВСТРИЯ" },
	{ "value": "044", "label": "БАГАМЫ" },
	{ "value": "048", "label": "БАХРЕЙН" },
	{ "value": "050", "label": "БАНГЛАДЕШ" },
	{ "value": "051", "label": "АРМЕНИЯ" },
	{ "value": "052", "label": "БАРБАДОС" },
	{ "value": "056", "label": "БЕЛЬГИЯ" },
	{ "value": "060", "label": "БЕРМУДЫ" },
	{ "value": "064", "label": "БУТАН" },
	{ "value": "068", "label": "БОЛИВИЯ, МНОГОНАЦИОНАЛЬНОЕ ГОСУДАРСТВО" },
	{ "value": "070", "label": "БОСНИЯ И ГЕРЦЕГОВИНА" },
	{ "value": "072", "label": "БОТСВАНА" },
	{ "value": "074", "label": "ОСТРОВ БУВЕ" },
	{ "value": "076", "label": "БРАЗИЛИЯ" },
	{ "value": "084", "label": "БЕЛИЗ" },
	{ "value": "086", "label": "БРИТАНСКАЯ ТЕРРИТОРИЯ В ИНДИЙСКОМ ОКЕАНЕ" },
	{ "value": "090", "label": "СОЛОМОНОВЫ ОСТРОВА" },
	{ "value": "092", "label": "ВИРГИНСКИЕ ОСТРОВА (БРИТАНСКИЕ)" },
	{ "value": "096", "label": "БРУНЕЙ-ДАРУССАЛАМ" },
	{ "value": "100", "label": "БОЛГАРИЯ" },
	{ "value": "104", "label": "МЬЯНМА" },
	{ "value": "108", "label": "БУРУНДИ" },
	{ "value": "112", "label": "БЕЛАРУСЬ" },
	{ "value": "116", "label": "КАМБОДЖА" },
	{ "value": "120", "label": "КАМЕРУН" },
	{ "value": "124", "label": "КАНАДА" },
	{ "value": "132", "label": "КАБО-ВЕРДЕ" },
	{ "value": "136", "label": "ОСТРОВА КАЙМАН" },
	{ "value": "140", "label": "ЦЕНТРАЛЬНО-АФРИКАНСКАЯ РЕСПУБЛИКА" },
	{ "value": "144", "label": "ШРИ-ЛАНКА" },
	{ "value": "148", "label": "ЧАД" },
	{ "value": "152", "label": "ЧИЛИ" },
	{ "value": "156", "label": "КИТАЙ" },
	{ "value": "158", "label": "ТАЙВАНЬ (КИТАЙ)" },
	{ "value": "162", "label": "ОСТРОВ РОЖДЕСТВА" },
	{ "value": "166", "label": "КОКОСОВЫЕ (КИЛИНГ) ОСТРОВА" },
	{ "value": "170", "label": "КОЛУМБИЯ" },
	{ "value": "174", "label": "КОМОРЫ" },
	{ "value": "175", "label": "МАЙОТТА" },
	{ "value": "178", "label": "КОНГО" },
	{ "value": "180", "label": "КОНГО, ДЕМОКРАТИЧЕСКАЯ РЕСПУБЛИКА" },
	{ "value": "184", "label": "ОСТРОВА КУКА" },
	{ "value": "188", "label": "КОСТА-РИКА" },
	{ "value": "191", "label": "ХОРВАТИЯ" },
	{ "value": "192", "label": "КУБА" },
	{ "value": "196", "label": "КИПР" },
	{ "value": "203", "label": "ЧЕХИЯ" },
	{ "value": "204", "label": "БЕНИН" },
	{ "value": "208", "label": "ДАНИЯ" },
	{ "value": "212", "label": "ДОМИНИКА" },
	{ "value": "214", "label": "ДОМИНИКАНСКАЯ РЕСПУБЛИКА" },
	{ "value": "218", "label": "ЭКВАДОР" },
	{ "value": "222", "label": "ЭЛЬ-САЛЬВАДОР" },
	{ "value": "226", "label": "ЭКВАТОРИАЛЬНАЯ ГВИНЕЯ" },
	{ "value": "231", "label": "ЭФИОПИЯ" },
	{ "value": "232", "label": "ЭРИТРЕЯ" },
	{ "value": "233", "label": "ЭСТОНИЯ" },
	{ "value": "234", "label": "ФАРЕРСКИЕ ОСТРОВА" },
	{ "value": "238", "label": "ФОЛКЛЕНДСКИЕ ОСТРОВА (МАЛЬВИНСКИЕ)" },
	{ "value": "239", "label": "ЮЖНАЯ ДЖОРДЖИЯ И ЮЖНЫЕ САНДВИЧЕВЫ ОСТРОВА" },
	{ "value": "242", "label": "ФИДЖИ" },
	{ "value": "246", "label": "ФИНЛЯНДИЯ" },
	{ "value": "248", "label": "ЭЛАНДСКИЕ ОСТРОВА" },
	{ "value": "250", "label": "ФРАНЦИЯ" },
	{ "value": "254", "label": "ФРАНЦУЗСКАЯ ГВИАНА" },
	{ "value": "258", "label": "ФРАНЦУЗСКАЯ ПОЛИНЕЗИЯ" },
	{ "value": "260", "label": "ФРАНЦУЗСКИЕ ЮЖНЫЕ ТЕРРИТОРИИ" },
	{ "value": "262", "label": "ДЖИБУТИ" },
	{ "value": "266", "label": "ГАБОН" },
	{ "value": "268", "label": "ГРУЗИЯ" },
	{ "value": "270", "label": "ГАМБИЯ" },
	{ "value": "275", "label": "ПАЛЕСТИНА, ГОСУДАРСТВО" },
	{ "value": "276", "label": "ГЕРМАНИЯ" },
	{ "value": "288", "label": "ГАНА" },
	{ "value": "292", "label": "ГИБРАЛТАР" },
	{ "value": "296", "label": "КИРИБАТИ" },
	{ "value": "300", "label": "ГРЕЦИЯ" },
	{ "value": "304", "label": "ГРЕНЛАНДИЯ" },
	{ "value": "308", "label": "ГРЕНАДА" },
	{ "value": "312", "label": "ГВАДЕЛУПА" },
	{ "value": "316", "label": "ГУАМ" },
	{ "value": "320", "label": "ГВАТЕМАЛА" },
	{ "value": "324", "label": "ГВИНЕЯ" },
	{ "value": "328", "label": "ГАЙАНА" },
	{ "value": "332", "label": "ГАИТИ" },
	{ "value": "334", "label": "ОСТРОВ ХЕРД И ОСТРОВА МАКДОНАЛЬД" },
	{ "value": "336", "label": "ПАПСКИЙ ПРЕСТОЛ (ГОСУДАРСТВО - ГОРОД ВАТИКАН)" },
	{ "value": "340", "label": "ГОНДУРАС" },
	{ "value": "344", "label": "ГОНКОНГ" },
	{ "value": "348", "label": "ВЕНГРИЯ" },
	{ "value": "352", "label": "ИСЛАНДИЯ" },
	{ "value": "356", "label": "ИНДИЯ" },
	{ "value": "360", "label": "ИНДОНЕЗИЯ" },
	{ "value": "364", "label": "ИРАН (ИСЛАМСКАЯ РЕСПУБЛИКА)" },
	{ "value": "368", "label": "ИРАК" },
	{ "value": "372", "label": "ИРЛАНДИЯ" },
	{ "value": "376", "label": "ИЗРАИЛЬ" },
	{ "value": "380", "label": "ИТАЛИЯ" },
	{ "value": "384", "label": "КОТ Д'ИВУАР" },
	{ "value": "388", "label": "ЯМАЙКА" },
	{ "value": "392", "label": "ЯПОНИЯ" },
	{ "value": "398", "label": "КАЗАХСТАН" },
	{ "value": "400", "label": "ИОРДАНИЯ" },
	{ "value": "404", "label": "КЕНИЯ" },
	{ "value": "408", "label": "КОРЕЯ, НАРОДНО-ДЕМОКРАТИЧЕСКАЯ РЕСПУБЛИКА" },
	{ "value": "410", "label": "КОРЕЯ, РЕСПУБЛИКА" },
	{ "value": "414", "label": "КУВЕЙТ" },
	{ "value": "417", "label": "КИРГИЗИЯ" },
	{ "value": "418", "label": "ЛАОССКАЯ НАРОДНО-ДЕМОКРАТИЧЕСКАЯ РЕСПУБЛИКА" },
	{ "value": "422", "label": "ЛИВАН" },
	{ "value": "426", "label": "ЛЕСОТО" },
	{ "value": "428", "label": "ЛАТВИЯ" },
	{ "value": "430", "label": "ЛИБЕРИЯ" },
	{ "value": "434", "label": "ЛИВИЯ" },
	{ "value": "438", "label": "ЛИХТЕНШТЕЙН" },
	{ "value": "440", "label": "ЛИТВА" },
	{ "value": "442", "label": "ЛЮКСЕМБУРГ" },
	{ "value": "446", "label": "МАКАО" },
	{ "value": "450", "label": "МАДАГАСКАР" },
	{ "value": "454", "label": "МАЛАВИ" },
	{ "value": "458", "label": "МАЛАЙЗИЯ" },
	{ "value": "462", "label": "МАЛЬДИВЫ" },
	{ "value": "466", "label": "МАЛИ" },
	{ "value": "470", "label": "МАЛЬТА" },
	{ "value": "474", "label": "МАРТИНИКА" },
	{ "value": "478", "label": "МАВРИТАНИЯ" },
	{ "value": "480", "label": "МАВРИКИЙ" },
	{ "value": "484", "label": "МЕКСИКА" },
	{ "value": "492", "label": "МОНАКО" },
	{ "value": "496", "label": "МОНГОЛИЯ" },
	{ "value": "498", "label": "МОЛДОВА, РЕСПУБЛИКА" },
	{ "value": "499", "label": "ЧЕРНОГОРИЯ" },
	{ "value": "500", "label": "МОНТСЕРРАТ" },
	{ "value": "504", "label": "МАРОККО" },
	{ "value": "508", "label": "МОЗАМБИК" },
	{ "value": "512", "label": "ОМАН" },
	{ "value": "516", "label": "НАМИБИЯ" },
	{ "value": "520", "label": "НАУРУ" },
	{ "value": "524", "label": "НЕПАЛ" },
	{ "value": "528", "label": "НИДЕРЛАНДЫ" },
	{ "value": "531", "label": "КЮРАСАО" },
	{ "value": "533", "label": "АРУБА" },
	{ "value": "534", "label": "СЕН-МАРТЕН (нидерландская часть)" },
	{ "value": "535", "label": "БОНЭЙР, СИНТ-ЭСТАТИУС И САБА" },
	{ "value": "540", "label": "НОВАЯ КАЛЕДОНИЯ" },
	{ "value": "548", "label": "ВАНУАТУ" },
	{ "value": "554", "label": "НОВАЯ ЗЕЛАНДИЯ" },
	{ "value": "558", "label": "НИКАРАГУА" },
	{ "value": "562", "label": "НИГЕР" },
	{ "value": "566", "label": "НИГЕРИЯ" },
	{ "value": "570", "label": "НИУЭ" },
	{ "value": "574", "label": "ОСТРОВ НОРФОЛК" },
	{ "value": "578", "label": "НОРВЕГИЯ" },
	{ "value": "580", "label": "СЕВЕРНЫЕ МАРИАНСКИЕ ОСТРОВА" },
	{ "value": "581", "label": "МАЛЫЕ ТИХООКЕАНСКИЕ ОТДАЛЕННЫЕ ОСТРОВА СОЕДИНЕННЫХ ШТАТОВ" },
	{ "value": "583", "label": "МИКРОНЕЗИЯ, ФЕДЕРАТИВНЫЕ ШТАТЫ" },
	{ "value": "584", "label": "МАРШАЛЛОВЫ ОСТРОВА" },
	{ "value": "585", "label": "ПАЛАУ" },
	{ "value": "586", "label": "ПАКИСТАН" },
	{ "value": "591", "label": "ПАНАМА" },
	{ "value": "598", "label": "ПАПУА-НОВАЯ ГВИНЕЯ" },
	{ "value": "600", "label": "ПАРАГВАЙ" },
	{ "value": "604", "label": "ПЕРУ" },
	{ "value": "608", "label": "ФИЛИППИНЫ" },
	{ "value": "612", "label": "ПИТКЕРН" },
	{ "value": "616", "label": "ПОЛЬША" },
	{ "value": "620", "label": "ПОРТУГАЛИЯ" },
	{ "value": "624", "label": "ГВИНЕЯ-БИСАУ" },
	{ "value": "626", "label": "ТИМОР-ЛЕСТЕ" },
	{ "value": "630", "label": "ПУЭРТО-РИКО" },
	{ "value": "634", "label": "КАТАР" },
	{ "value": "638", "label": "РЕЮНЬОН" },
	{ "value": "642", "label": "РУМЫНИЯ" },
	{ "value": "646", "label": "РУАНДА" },
	{ "value": "652", "label": "СЕН-БАРТЕЛЕМИ" },
	{ "value": "654", "label": "СВЯТАЯ ЕЛЕНА, ОСТРОВ ВОЗНЕСЕНИЯ, ТРИСТАН-ДА-КУНЬЯ" },
	{ "value": "659", "label": "СЕНТ-КИТС И НЕВИС" },
	{ "value": "660", "label": "АНГИЛЬЯ" },
	{ "value": "662", "label": "СЕНТ-ЛЮСИЯ" },
	{ "value": "663", "label": "СЕН-МАРТЕН (французская часть)" },
	{ "value": "666", "label": "СЕН-ПЬЕР И МИКЕЛОН" },
	{ "value": "670", "label": "СЕНТ-ВИНСЕНТ И ГРЕНАДИНЫ" },
	{ "value": "674", "label": "САН-МАРИНО" },
	{ "value": "678", "label": "САН-ТОМЕ И ПРИНСИПИ" },
	{ "value": "682", "label": "САУДОВСКАЯ АРАВИЯ" },
	{ "value": "686", "label": "СЕНЕГАЛ" },
	{ "value": "688", "label": "СЕРБИЯ" },
	{ "value": "690", "label": "СЕЙШЕЛЫ" },
	{ "value": "694", "label": "СЬЕРРА-ЛЕОНЕ" },
	{ "value": "702", "label": "СИНГАПУР" },
	{ "value": "703", "label": "СЛОВАКИЯ" },
	{ "value": "704", "label": "ВЬЕТНАМ" },
	{ "value": "705", "label": "СЛОВЕНИЯ" },
	{ "value": "706", "label": "СОМАЛИ" },
	{ "value": "710", "label": "ЮЖНАЯ АФРИКА" },
	{ "value": "716", "label": "ЗИМБАБВЕ" },
	{ "value": "724", "label": "ИСПАНИЯ" },
	{ "value": "728", "label": "ЮЖНЫЙ СУДАН" },
	{ "value": "729", "label": "СУДАН" },
	{ "value": "732", "label": "ЗАПАДНАЯ САХАРА" },
	{ "value": "740", "label": "СУРИНАМ" },
	{ "value": "744", "label": "ШПИЦБЕРГЕН И ЯН МАЙЕН" },
	{ "value": "748", "label": "ЭСВАТИНИ" },
	{ "value": "752", "label": "ШВЕЦИЯ" },
	{ "value": "756", "label": "ШВЕЙЦАРИЯ" },
	{ "value": "760", "label": "СИРИЙСКАЯ АРАБСКАЯ РЕСПУБЛИКА" },
	{ "value": "762", "label": "ТАДЖИКИСТАН" },
	{ "value": "764", "label": "ТАИЛАНД" },
	{ "value": "768", "label": "ТОГО" },
	{ "value": "772", "label": "ТОКЕЛАУ" },
	{ "value": "776", "label": "ТОНГА" },
	{ "value": "780", "label": "ТРИНИДАД И ТОБАГО" },
	{ "value": "784", "label": "ОБЪЕДИНЕННЫЕ АРАБСКИЕ ЭМИРАТЫ" },
	{ "value": "788", "label": "ТУНИС" },
	{ "value": "792", "label": "ТУРЦИЯ" },
	{ "value": "795", "label": "ТУРКМЕНИСТАН" },
	{ "value": "796", "label": "ОСТРОВА ТЕРКС И КАЙКОС" },
	{ "value": "798", "label": "ТУВАЛУ" },
	{ "value": "800", "label": "УГАНДА" },
	{ "value": "804", "label": "УКРАИНА" },
	{ "value": "807", "label": "СЕВЕРНАЯ МАКЕДОНИЯ" },
	{ "value": "818", "label": "ЕГИПЕТ" },
	{ "value": "826", "label": "СОЕДИНЕННОЕ КОРОЛЕВСТВО" },
	{ "value": "831", "label": "ГЕРНСИ" },
	{ "value": "832", "label": "ДЖЕРСИ" },
	{ "value": "833", "label": "ОСТРОВ МЭН" },
	{ "value": "834", "label": "ТАНЗАНИЯ, ОБЪЕДИНЕННАЯ РЕСПУБЛИКА" },
	{ "value": "840", "label": "СОЕДИНЕННЫЕ ШТАТЫ" },
	{ "value": "850", "label": "ВИРГИНСКИЕ ОСТРОВА (США)" },
	{ "value": "854", "label": "БУРКИНА-ФАСО" },
	{ "value": "858", "label": "УРУГВАЙ" },
	{ "value": "860", "label": "УЗБЕКИСТАН" },
	{ "value": "862", "label": "ВЕНЕСУЭЛА (БОЛИВАРИАНСКАЯ РЕСПУБЛИКА)" },
	{ "value": "876", "label": "УОЛЛИС И ФУТУНА" },
	{ "value": "882", "label": "САМОА" },
	{ "value": "887", "label": "ЙЕМЕН" },
	{ "value": "894", "label": "ЗАМБИЯ" },
	{ "value": "895", "label": "АБХАЗИЯ" },
	{ "value": "896", "label": "ЮЖНАЯ ОСЕТИЯ" },
	{ "value": "897", "label": "ДНР" },
	{ "value": "898", "label": "ЛНР" }
]